
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>为什么说你不应该连接飞机上的Wi-Fi进行工作 / iVAN</title>

    <meta name="description" content="为什么说你不应该连接飞机上的Wi-Fi进行工作 一直以来,人们对于飞机上的 Wi-Fi 都存在着一点疑虑:黑客是否能通过 Wi-Fi 入侵飞机的电子设备呢?在去年,一位安全研究人员表示飞机确实可能存在这个风险.&lt;今日美国&gt;(USA Today)的专栏作家史蒂芬 · 彼得罗于近期透露,飞机上的乘客在连接 Wi-Fi 的情况下确实有可能被黑客盯上.在一次飞行经历中,曾经有一位男子接近了彼得罗,他声称自己已经获得了彼得罗的邮件内容,甚至还展示了一些彼得罗正在撰写的故事素材. 彼得罗为移动设备的隐私保护提供了几个建议,例如设置安全性能更强 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">为什么说你不应该连接飞机上的Wi-Fi进行工作</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>一直以来，人们对于飞机上的 Wi-Fi 都存在着一点疑虑：黑客是否能通过 Wi-Fi 入侵飞机的电子设备呢？在去年，一位安全研究人员表示飞机确实可能存在这个风险。《今日美国》（USA Today）的专栏作家史蒂芬 · 彼得罗于近期透露，飞机上的乘客在连接 Wi-Fi 的情况下确实有可能被黑客盯上。在一次飞行经历中，曾经有一位男子接近了彼得罗，他声称自己已经获得了彼得罗的邮件内容，甚至还展示了一些彼得罗正在撰写的故事素材。</p>
<p>彼得罗为移动设备的隐私保护提供了几个建议，例如设置安全性能更强的密码以及密码管理员，使用经过加密的消息应用等等。但这些措施还是不能阻止他被黑客入侵的局面。飞机上的 Wi-Fi 为黑客削弱其他乘客设备的安全等级提供了一个完美的环境。尽管想要提升机载无线网络的安全等级并不困难，但网络提供商却并不急于这样做，因为这对于它们而言毫无利益可言。</p>
<p>等你登陆公共 Wi-Fi 的时候，你的一部分个人信息会被网络的监控者获取（包括网络服务提供商、营销服务提供商以及别有用心的入侵者等）。在此前的测试中，我们曾经见过有些 iPad 和 iPhone 在进行网络验证的时候会显示用户的名字，黑客甚至可以看到这些设备所浏览的网站以及正在使用的应用软件。在这个过程中，用户的个人数据就会泄漏。和彼得罗所遭遇的境况一样，旧式的 POP/SMTP 邮件信息很可能会黑客入侵。</p>
<p>为什么说你不应该连接飞机上的 Wi-Fi 进行工作？</p>
<p>如「Gogo Wireless」（彼得罗在飞机上所使用的服务）以及「Global Eagle Entertainment」等机载 Wi-Fi 服务，从本质上和咖啡厅、商场、酒店等公共场合的 Wi-Fi 服务没有任何区别，这类服务会通过一个「强制门户」（一个弹出式的登陆窗口）授权用户进行登陆，用户在登陆之前需要支付一定的金额或者同意使用条款。由于 Wi-Fi 连接没有密码保护，用户登陆 Wi-Fi 的原始数据自然也得不到保障，因此黑客可以轻而易举地截取用户发送及接收的信息。</p>
<p>一些机载 Wi-Fi 的隐私保障级别甚至比公共场合的网络还低，在这种情况下，用户遭受黑客入侵的风险会大大提高。这些机载无线网络通常会在有意或者无意的情况下阻隔一些最基本的网络安全工具，例如可以保障数据安全的超文字传输协议（HTTP）以及一些虚拟专用网络等。Gogo 在设计网络时优先考虑的是执法机关的需求，这家公司的高管在 2012 年曾经给联邦通信委员会（Federal Communications Commission）撰写信件，以抗议委员会的监视要求：</p>
<p>在现有网络的设计工作中，Gogo 一直和执法部门紧密合作，以保证产品的功能足以保护公共及国家安全利益。Gogo 的网络完全合乎《通信协助执法法案》（Communications Assistance for Law Enforcement Act）的要求，委员会的指导准则也并未要求被授权商以超出《通信协助执法法案》要求的尺度支持执法过程。尽管如此，Gogo 还是和联邦机构达成了共识，我们会尽自己能力保障执法过程的顺利进行。为了达到这个目的，Gogo 将执法方面的考虑纳入了系统设计当中。</p>
<p>Gogo 和 Global Eagle 似乎都阻隔了一些商业化的 VPN 流量。实际上截至去年为止，Gogo 一直有向审查许可达到要求的网站发送授权证书，其中就包括广受欢迎的搜索引擎 Google。即便是在使用看似安全的 Google 进行搜索，Gogo 还是可以对用户所查阅的内容进行审查。正是出于审查的考虑，Gogo 一直在努力防范用户浏览那些不符合审查要求的网站。例如在数年前，Ars 便发现了 Gogo 对他们的网站进行了阻隔。通过剥离网页浏览模块的安全套接层协议（Secure Socket Layer），执法部门可以更好地监视乘客在飞机上所浏览的内容。</p>
<p>西南航空的网络供应商 Global Eagle 也选择将 HTML 注入到未经加密的网页之中：他们会在网页的三方安插一个实时航班信息提示栏，该提示栏会对所有非安全套接层协议的网络连接推送广告。但这个提示栏有时会打乱网站的样式表。目前这两家公司都没有对其网络管理及监视行为发表评论。</p>
<p>理论上，使用安全套接层协议虽然足以保护乘客免收来自其他乘客的入侵，但面对真正的黑客，这个协议的安全等级显然还不足够。黑客可以通过使用 2 个 Wi-Fi 适配器（其中一个通过恶意软件模仿机载 Wi-Fi 接入点，另一个则连接正常的机载 Wi-Fi）模拟出 Gogo 的效果，他们可以通过模拟 SSL 代理服务器发起「中间人攻击」（Man In The Middle）。</p>
<p>黑客甚至还可以通过向网络连接颁发虚假证书的方式读取传输过程中的所有信息，随后再将信息进行二次加密并发送至正式网站上。在通常情况下，这类供给会触发 Chrome 或者 Firefox 等浏览器的预警机制，浏览器会发出危险预警。但黑客可以通过「SSL Strip」等工具将用户的连接导向至不安全的网站，他们可以通过这种方式盗取用户的登录信息。</p>
<p>并不是每一个人都能感觉出被攻击时的网络延时，因为机载 Wi-Fi 要么依赖卫星通信，要么依赖速度相对更快的空对地蜂窝无线电通信。中间人攻击并不会引发明显的延时现象。</p>
<p>此外，黑客甚至有可能通过机载 Wi-Fi 向乘客的设备发起直接攻击。机载 Wi-Fi 在本质上是开放式的无线 LAN 网络，黑客可以向网络中的其他用户发起攻击。黑客甚至无需支付任何资金即可对用户发起攻击，因为 Gogo 和 Global Eagle 这两家公司都会向用户提供免费的流媒体服务。此外，想要短时间绕过付费门槛其实并不困难。</p>
<p>因此，你应该如何在飞机上保障自己的隐私呢？</p>
<p>尽可能使用 VPN 连接；</p>
<p>确保自己有激活电脑自带的防火墙并关闭所有共享服务；</p>
<p>检查网站的安全证书，Chrome 和 Firefox 这类浏览器一般都能够识别虚假证书。一旦受到证书警告，切勿继续浏览网页，你应该等待飞机着陆后再通过安全的网络工作。</p>
<p>如果这些措施都没有凑效，你应该直接关闭 Wi-Fi 连接并尽量通过线下的方式享受旅途——你可以看看窗外的风景，有或者阅读飞机上的杂志。</p>
<p>本文转自d1net（转载）</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-19 18:04:25</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%b5%8f%e8%a7%88%e5%99%a8/" title="浏览器">浏览器</a>, <a href="https://www.iamivan.net/tag/%e5%8a%a0%e5%af%86/" title="加密">加密</a>, <a href="https://www.iamivan.net/tag/%e5%ae%89%e5%85%a8/" title="安全">安全</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>为什么说你不应该连接飞机上的Wi-Fi进行工作的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bBy6oAz.html" rel="bookmark">中国航空公司要用飞机上的WiFi吸引年轻乘客 进度到哪了？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在今年11月初举行的珠海航展上,除了常规飞机机型展示和飞行表演,机上Wi-Fi成为了最受瞩目的话题之一. 东航演示了一套会议系统,观众在展台上戴上一副耳机,就可以和在万米高空上工作的空姐进行视频对话,虽然画面不算高清,但是过程还算流畅,整个系统能够正常运作最主要在于飞机上可以提供Wi-Fi. 想要通过Wi-Fi吸引人的不只是东航一家.在航展上,国航展示了最新开发的,在飞机上上网时会登陆使用的门户网页,上面有新浪微博,银河证券,京东,优酷土豆和爱奇艺等内容.目前,国航有23架飞机提供空中上网服务.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b2RJQrb.html" rel="bookmark">winform-c&num;客户端怎么连接虚拟机上面的vpn啊！！！新手求大神。。。</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 c#客户端怎么连接虚拟机上面的vpn啊!!!新手求大神... 我先把winform的图片发上来 想要点击之后连接到本地虚拟机上面的一个vpn,小的新手没有币可以悬赏...,最好能弄成一个类的,直接调用就行,谢谢各路大神了,... 解决方案 http://blog.csdn.net/energeticsunxiaocong/article/details/26401597 解决方案二: vpn的协议还不同呢,先搞清楚你用的协议,比如是l2tp还是tttp还是ipsec,有的协议还需要证书			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zeREY8b.html" rel="bookmark">如果我在那架飞机上&period;&period;&period;&period;&period;&period;</a>
			</h2>
		</header>
		<article class="clearfix">
									<a href="https://www.iamivan.net/a/zeREY8b.html" class="thumbnail">
				<img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvcmVhZC5odG1sNS5xcS5jb20vaW1hZ2U/c3JjPWZvcnVtJmFtcDtxPTUmYW1wO3I9MCZhbXA7aW1nZmxhZz03JmFtcDtpbWFnZVVybD1odHRwOi8vZXNzYXkuYjAudXBhaXl1bi5jb20vMTc0Ny8zNDg0NDEvMC5qcGc=.jpg">
							</a>
						<div class="summary">
				点击标题下「大数据文摘」可快捷关注 这是5分钟的演讲.演讲者Ric Elias亲历了2009年1月15号全美航空的一次重大事故-- 空客飞机A320计划从纽约拉瓜迪亚机场到北卡罗纳州的夏洛特,但是起飞后不到两分钟,飞机被鸟击中,两个引擎瞬间失去动力.在短短四分钟的时间,飞机从3200英尺(相当于1000米)的高空紧急迫降到纽约的哈德逊河中.幸运的是,飞机上155名乘客和机组人员全部生还.   Ric Elias的演讲没有对事件的评价,没有生存技巧,只是告诉我们在那短短的几分钟他得到人生最大的启示			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MlOjaNb.html" rel="bookmark">将数据从服务器端同步到手机上， 并且需要离线工作，Couchebase Mobile 也许是目前最好的解决方案：</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				将数据从服务器端同步到手机上, 并且需要离线工作,Couchebase Mobile 也许是目前最好的解决方案: 原文地址: https://www.infinum.co/the-capsized-eight/articles/server-client-syncing-for-mobile-apps-using-couchbase-mobile   If you're developing a content rich application that synchronizes data fr			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zeP0E8p.html" rel="bookmark">飞机上连WiFi更爽快，美国航空牵手新欢ViaSat</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一般来说,飞机上不能使用手机等电子产品,尤其是国内的航空公司对这项标准的执行更为严格.这样一来,整个飞行过程对于现代人来说就略显无聊.但如果你要乘坐美国航空的航班,将来就可以享受到更加方便快捷的WiFi服务. 目前该公司已经和ViaSat达成协议,将为波音737 Max航班配备全新WiFi接入方式,近百架新飞机因此受益,这项合同将在2017年9月正式生效.此前美航曾与Gogo合作,后者负责提供机载WiFi服务,然而该供应商的WiFi网络不够快速,因此乘客体验较差.美国航空因此在2月向Gogo提起			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/boJyAVz.html" rel="bookmark">Windows 8入门教程电脑添加到网络</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				通过按路由器上的按钮添加无线电脑 如果你的路由器支持&quot;Windows 立即连接 (WCN)&quot;或&quot;受 Wi‑Fi 保护的设置 (WPS)&quot;,则可以通过执行以下步骤将电脑添加到网络: 1.打开电脑. 2.通过以下方式连接到网络:从屏幕的右边缘向中间轻扫,点击&quot;设置&quot;(如果使用鼠标,则指向屏幕的右上角,然后将指针向下移动,再单击&quot;设置&quot;),然后点击或单击网络图标( 或 ). 点击或单击要连接的网络,然后点击或单击&quot;连接&q			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bo6wDXz.html" rel="bookmark">详解虚拟机中的NAT网络连接方式</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  我就个人对虚拟机的理解,把虚拟机上网最方便的也是最难理解的NAT方式和大家一起聊聊,因为是大话NAT,所以说的会罗嗦点,不过主要是照顾新人.:) 老鸟就赶快飞吧 呵呵 先说一点别的,做为引子 假设现在R老师带3个班的学生,分别为a班. b班. c班 .现在就出现了两个交流方式: 第1种交流方式: 本班内交流,比如说a班的一个同学想和另一个同学交流,就可以直接在班里喊那个同学的名字.这个就向计算机内的同一个网段的计算机的交流方式-广播. 第2种交流方式: 班与班之间的学生交流,这个时候在a班里			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pPBgZDb.html" rel="bookmark">桥接外网连接-通过桥接方式连接外网的问题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 通过桥接方式连接外网的问题 各位好:我用VM安装了linux centos,通过配置ip和子网掩码实现了与物理机的互连,但现在我想直接通过虚拟机连接外网,具体应该怎么做?(我物理机是连接的移动的cmcc网络). 解决方案 从网上搜索得到的,或许对你有帮助 VMWare虚拟机 网络连接模式2013-08-05 10:41:53标签:windows Network 网络连接 网络管理 虚拟机原创作品,允许转载,转载时请务必以超链接形式标明文章 原始出处 .作者信息和本声明.否则将追究法律责			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZmWDYp.html" rel="bookmark">机上WiFi 万米高空不断线</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				飞机上使用WiFi随时更新即时信息. 对商务人士来说,在飞机上随时更新邮件都需要机上的WiFi. 对商务人士来说,在飞机上随时更新邮件都需要机上的WiFi. 可用积分兑换流量. 现在大家已经越来越离不开上网了.即便是在地面上,一到酒店.咖啡厅.机场等地就会第一时间找公共WiFi,甚至到境外旅游也要随身携带移动WiFi设备.而最难挨的就是在飞机上了,因为没法上网,只靠睡睡觉看看机上娱乐节目来打发这漫长的飞行时间. 如今,随着无线通信技术的发展,越来越多航空公司通过改装或是购置配备了WiFi设备的新			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qzDQPBb.html" rel="bookmark" class="title">PHP从零单排（十四）数据分页显示的原理及实现</a>
					<div>
						ID Name Sex Age &lt;?php echo $row['id']; ?&gt; &lt;?php echo $row['name']; ?&gt; &lt;?php echo $row ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/7M0g28b.html" rel="bookmark" class="title">一段很小但很实用的CSS打印类&lpar;附例子及效果图&rpar;</a>
					<div>
						css|打印 &lt;html&gt;&lt;head&gt;&lt;title&gt;Untitled Document&lt;/title&gt;&lt;meta http-equiv=&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY20rlp.html" rel="bookmark" class="title">稳扎稳打Silverlight&lpar;51&rpar;</a>
					<div>
						稳扎稳打Silverlight(51) - 4.0绑定之数据验证IDataErrorInfo,INotifyDataErrorInfo 介绍 Silverlight 4.0 数据验证: * IData ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLa4Q0z.html" rel="bookmark" class="title">雷蛇灵刃游戏超极本上手试玩</a>
					<div>
						  Razer最新的超极本电脑Razer Blade就像一个警钟,在警示像苹果.三星等这些超轻薄笔记本电脑制造商,它所传达的信息就是&quot;看我的!&quot; 在这里我们会看到Razer最新款的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo7GxEb.html" rel="bookmark" class="title">苹果MAC电脑怎么锁定屏幕</a>
					<div>
						  1.先在 Mac 上打开&quot;钥匙串访问&quot;应用,如图所示 2.接着请依次点击菜单栏中的&quot;钥匙串访问-偏好设置&quot;选项,如图所示 3.在钥匙串的偏好设置窗口中请勾选 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MArKanp.html" rel="bookmark" class="title">企业Android vs iOS到底谁更安全？这才是答案</a>
					<div>
						本文讲的是企业Android vs iOS到底谁更安全?这才是答案, 在WP(Windows Phone,是微软于2010年10月21日正式发布的一款手机操作系统,于2015年1月结束)销声匿迹之后, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmGQ6qb.html" rel="bookmark" class="title">jdbc实现分页的完整代码该怎么写。</a>
					<div>
						问题描述 jdbc实现分页的完整代码该怎么写. 求好心人给完整的代码.让我熟悉一下. jdbc.servlet.jsp. 解决方案 其实这个跟jdbc没关系,你可以用sql写分页查询http://ww ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBKvJdM.html" rel="bookmark" class="title">&period;net邮箱发布邮箱信息的实例&lowbar;实用技巧</a>
					<div>
						复制代码 代码如下: #region 发送邮箱方法        /// &lt;summary&gt;        /// 发送邮箱方法        /// &lt;/summary&gt;   ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlQ5KNp.html" rel="bookmark" class="title">红帽企业版 Linux 6&period;4 试用体验</a>
					<div>
						红帽企业版Linux 6.4正式版已于2013年2月发布,下面介绍一下十天左右的使用感受,供广大网友参考. 对于多媒体以及办公方面笔者感觉Linux 在最近两三年已经做得相当不错了,可惜由于惯性原因还 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQBraKM.html" rel="bookmark" class="title">开源软体是病毒</a>
					<div>
						  首先想大家跳到后面看看一段约25秒的YouTube影片.片中一个戴眼镜的小朋友如此说.「Did you use open source code to save time, and the vir ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z40Dg1z.html" rel="bookmark" class="title">深圳启动光网城市计划产品细分满足差异化需求</a>
					<div>
						深圳日前正式启动&quot;光网城市&quot;计划,以&quot;天翼宽带&quot;为基础,计划将提供4M.12M.20M.100M.1G等不同速率的宽带产品以满足各类用户上网需求 ■本报记者 张 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrXBPOz.html" rel="bookmark" class="title">asp&period;net图片切换新闻怎么实现？</a>
					<div>
						问题描述 要实现像新浪网那样图片切换直接点图片连接到下个页面! 解决方案 解决方案二:图片切换可以用flash或javascript,反正C#是不行解决方案三:楼上的,谁说c#不行?c#不是也很简单么 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7Z9GKp.html" rel="bookmark" class="title">苹果iCloud是否是一个&OpenCurlyDoubleQuote;麻烦&rdquo;</a>
					<div>
						苹果新的云存储服务iCloud的推出,是给iPad/iPhone爱好者一个梦想,还是IT专业人员的噩梦. 让我们来设想一下,如果在企业中,你在一台Mac计算机上制作一个敏感的公司文件.因为有了苹果ic ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQjr2wM.html" rel="bookmark" class="title">Dubbo入门和应用</a>
					<div>
						Dubbo是什么 Dubbo 是阿里巴巴公司开源的一个高性能优秀的服务框架,使得应用可通过高性能的 RPC 实现服务的输出和输入功能,以及SOA服务治理方案. (1)主要核心部件: Remoting: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq7W7kz.html" rel="bookmark" class="title">《深入理解Nginx：模块开发与架构解析》一3&period;4　HTTP模块的数据结构</a>
					<div>
						3.4 HTTP模块的数据结构 定义HTTP模块方式很简单,例如: ngx_module_t ngx_http_mytest_module; 其中,ngx_module_t 是一个Nginx模块的数据 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M12wB9p.html" rel="bookmark" class="title">Apache Spark机器学习&period;1&period;8　Spark notebook简介</a>
					<div>
						1.8 Spark notebook简介 在本节中,我们首先讨论有关面向机器学习的notebook方法.然后,我们介绍R Markdown,以其作为一个成熟的notebook案例,最后介绍Spark中 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYX7E9b.html" rel="bookmark" class="title">《JavaScript面向对象编程指南》&mdash;&mdash;2&period;4 基本数据类型综述</a>
					<div>
						2.4 基本数据类型综述 现在,让我们来快速汇总一下目前为止所讨论过的内容. JavaScript语言中有五大基本数据类型: . 数字 . 字符串 . 布尔值 . undefined . null 任 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAE91nM.html" rel="bookmark" class="title">微软最担心的盗版Vista到底还是堂而皇之的出现在了中关村的柜台上</a>
					<div>
						而且还是能够变成&quot;正版&quot;的版本. 泡泡网近日得到消息,在中关村最近出现了部分攒机商开始提供装机的一站式服务,从硬件到软件,特别的卖点就是Vista的安装.商家号称能够给用户装上正版 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWWgJeM.html" rel="bookmark" class="title">余文乐练球减压不惜飞擒队友搞气氛&lpar;图&rpar;</a>
					<div>
						余文乐于练习赛非常尽力 周柏豪认真热身,躺在地上拉筋 贪玩的余文乐骑在队友身上,引来哄堂大笑 为了避免不必要损伤,余文乐(右)盯人时以手护阴 新浪娱乐讯 北京时间1月12日消息,据香港媒体报道,余文乐 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze0R3Np.html" rel="bookmark" class="title">Python天气预报采集器实现代码&lpar;网页爬虫&rpar;&lowbar;python</a>
					<div>
						爬虫简单说来包括两个步骤:获得网页文本.过滤得到数据. 1.获得html文本. python在获取html方面十分方便,寥寥数行代码就可以实现我们需要的功能. 复制代码 代码如下: def getHt ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7Qw0dM.html" rel="bookmark" class="title">EJB3&period;0之实体Bean的继承&lowbar;JSP编程</a>
					<div>
						在EJB3.0中,实体Bean可以实现继承关系. 比如有个Person的实体bean,它有姓名和性别两个属性. 上帝和女娲造人的时候,造出两种人:Man和Woman.Man和Woman都是实体Bean ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPlxvAp.html" rel="bookmark" class="title">Android Service生命周期详解&lowbar;Android</a>
					<div>
						引言 应用程序组件有一个生命周期--一开始Android实例化他们响应意图,直到结束实例被销毁.在这期间,他们有时候处于激活状态,有时候处于非激活状 态:对于活动,对用户有时候可见,有时候不可见.组件 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7Q6mrM.html" rel="bookmark" class="title">java实现简单的给sql语句赋值的示例&lowbar;java</a>
					<div>
						代码本身很简单.拼接sql的时候?不好数,简单的用来赋值. 复制代码 代码如下: /**  * TODO 循环赋值,缺少的类型可随时添加  * @author Lucius  * @param pt  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlmN4ap.html" rel="bookmark" class="title">Spark streaming 做实时数据处理的问题</a>
					<div>
						问题描述 现在基于sparkstreaming做在线查询,按照我看完资料的认识,streamingcontext启动后,就不能再添加新的streaming计算或操作进去,这样一来,如果我想要实时做多种 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdm1J2z.html" rel="bookmark" class="title">Dreamweaver 8&period;0利用行为制作动态页面</a>
					<div>
						       一般说来,动态网页是通过JaveScript或基于JaveScript的DHTML代码来实现的.包含JaveScript脚本的网页,还能够实现用户与页面的简单交互.但是编写脚本既复杂又专 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8N4nPb.html" rel="bookmark" class="title">北京市容干净指数每天网上晒</a>
					<div>
						下月起&quot;拍客&quot;将对全市环境进行考核,包括铁路.河道等区域 本报讯 (记者杜丁)下月起,北京9条铁路沿线.20多条河道等区域的周边环境&quot;干净指数&quot;将每日在网上&q ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZm0r5p.html" rel="bookmark" class="title">微信公众平台消息接口开发（7）快递查询</a>
					<div>
						微信公众平台消息接口 微信公众平台开发 微信公众平台开发模式  快递查询 作者:方倍工作室原文:http://www.cnblogs.com/txw1958/archive/2013/03/12/we ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2Y78kz.html" rel="bookmark" class="title">android中的matrix的简单应用</a>
					<div>
						http://www.cnblogs.com/limingblogs/archive/2011/10/04/2199186.html  在android中, Matrix的操作,总共分为transla ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEJ2R9M.html" rel="bookmark" class="title">找工作的12条诀窍</a>
					<div>
						找一份好http://www.aliyun.com/zixun/aggregation/6918.html&quot;&gt;工作不容易,入错行可能会误了一个人的一生. 本幅信息图向您介绍12条找工作 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNmPD4b.html" rel="bookmark" class="title">TAU 2&period;21&period;2发布 性能分析工具</a>
					<div>
						TAU(Tuning and Analysis Utilities的缩写)是一款用于分析C++.C++.http://www.aliyun.com/zixun/aggregation/29818.ht ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 12 q. 0.027 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
